<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#0000"
    android:gravity="center"
    android:orientation="vertical">



    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_40"
        android:layout_marginRight="@dimen/dp_40"
        android:background="@drawable/gaode_stock_gary"
        android:orientation="vertical"
        android:padding="10dp">

        <TextView
            android:id="@+id/tv_position"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="#333333"
            android:textSize="14sp"
            tools:text="街道">
        </TextView>

        <TextView
            android:id="@+id/tv_street"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="@dimen/dp_10"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="#2A2A2A"
            android:textSize="12sp"
            android:visibility="gone"
            tools:text="附近">
        </TextView>

    </LinearLayout>




</LinearLayout>
